Re: Questions regarding the plans for V1

  1. We use 1.8.6 patchlevel 287 as our reference implementation.
  2. The 1.0 release will look just like our current binaries. So all of
    the compiled libraries + the redist-libs folder.

JD

…there is no try
Sent from my phone. Please excuse typos and txtspk.

Some 1.9 features related to string encodings will also be supported if
you run ir.exe -19.

Tomas

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs